.xor-mint{display:inline-block;font:normal normal normal 14px/1 pLrCyr;text-rendering:auto;}
@font-face{font-family:'pLrCyr';src:url('pLrCyr.woff') format('woff');}
.xor-pool{font-family:'pLrCyr';}
.xor-music{display:inline-block;font:normal normal normal 14px/1 pLrCyr;text-rendering:auto;}
.xor-grid:before{content:'\\e56a';}
.xor-arrow:before{content:'\\ec8c';}
@font-face{font-family:'pLrCyr';src:url('pLrCyr.woff') format('woff');}
.xor-rat{font-family:'pLrCyr';}
.xor-game:before{content:'\\e53d';}